Bug 54715 - new port databases/p5-Class-DBI-BaseDSN
Summary: new port databases/p5-Class-DBI-BaseDSN
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-21 16:50 UTC by Mathieu Arnold
Modified: 2003-08-20 09:48 UTC (History)
1 user (show)

See Also:


Attachments
p5-Class-DBI-BaseDSN-1.21.shar (2.33 KB, text/plain)
2003-07-21 16:50 UTC, Mathieu Arnold
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-07-21 16:50:22 UTC
New port databases/p5-Class-DBI-BaseDSN

Class::DBI::BaseDSN acts as a placeholder for a base class which will be
switched for a specific Class::DBI extension when you specify the dsn of the
database to connect to.
Comment 1 Mathieu Arnold freebsd_committer 2003-08-16 10:44:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Reassign my PR to myself
Comment 2 Mathieu Arnold freebsd_committer 2003-08-20 09:48:15 UTC
State Changed
From-To: open->closed

added